[Unit]
Description=Export mimetype information to nba

[Service]
Type=simple
ExecStart={{ docker_compose }} --env-file /opt/project/{{ project }}/.env --file /opt/project/{{ project }}/docker-compose.yml run --rm script nba.php

[Install]
WantedBy=multi-user.target
